@font-face {
  src:
    url("gilroy-bold-webfont.woff2") format("woff2"),
    url("gilroy-bold-webfont.woff") format("woff");
  font-family: "Gilroy";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  src:
    url("gilroy-medium-webfont.woff2") format("woff2"),
    url("gilroy-medium-webfont.woff") format("woff");
  font-family: "Gilroy";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  src:
    url("gilroy-semibold-webfont.woff2") format("woff2"),
    url("gilroy-semibold-webfont.woff") format("woff");
  font-family: "Gilroy";
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  src:
    url("gilroy-regular.woff2") format("woff2"),
    url("gilroy-regular.woff") format("woff");
  font-family: "Gilroy";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  src:
    url("inter-medium-webfont.woff2") format("woff2"),
    url("inter-medium-webfont.woff") format("woff");
  font-family: "Inter";
  font-weight: 500;
  font-style: normal;
  font-display: block;
}

@font-face {
  src:
    url("inter-regular-webfont.woff2") format("woff2"),
    url("inter-regular-webfont.woff") format("woff");
  font-family: "Inter";
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  src:
    url("inter-semibold-webfont.woff2") format("woff2"),
    url("inter-semibold-webfont.woff") format("woff");
  font-family: "Inter";
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  src:
    url("inter-bold-webfont.woff2") format("woff2"),
    url("inter-bold-webfont.woff") format("woff");
  font-family: "Inter";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  src:
    url("NeueMachina-Light.woff2") format("woff2"),
    url("NeueMachina-Light.woff") format("woff");
  font-family: "Neue Machina";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  src:
    url("NeueMachina-Regular.woff2") format("woff2"),
    url("NeueMachina-Regular.woff") format("woff");
  font-family: "Neue Machina";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  src:
    url("NeueMachina-Ultrabold.woff2") format("woff2"),
    url("NeueMachina-Ultrabold.woff") format("woff");
  font-family: "Neue Machina";
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
